export namespace LanguageConf {
    export const data:any = {
        "error-1": {
                "LanguageTag": "error-1",
                "CN": "消息验证失败",
                "NG": "The current game information verification failed. Please contact customer service!"
        },
        "error-2": {
                "LanguageTag": "error-2",
                "CN": "token失效",
                "NG": "Your login session has expired. Please log in to the game again!"
        },
        "error-3": {
                "LanguageTag": "error-3",
                "CN": "用户验证失败",
                "NG": "The current user authentication failed. Please contact customer service!"
        },
        "error-4": {
                "LanguageTag": "error-4",
                "CN": "登录失效",
                "NG": "The current user authentication failed.Please log in to the game again!"
        },
        "error-5": {
                "LanguageTag": "error-5",
                "CN": "维护中",
                "NG": ""
        },
        "error2": {
                "LanguageTag": "error2",
                "CN": "服务器重启",
                "NG": "The game is restarting. Please try again later!"
        },
        "error4": {
                "LanguageTag": "error4",
                "CN": "顶号登录",
                "NG": "Your account has been logged in from another location. If this was not you. please change your password promptly!"
        },
        "error50": {
                "LanguageTag": "error50",
                "CN": "请求参数缺失",
                "NG": "request miss params"
        },
        "error51": {
                "LanguageTag": "error51",
                "CN": "请求参数非法",
                "NG": "invalid request"
        }, 
        "error52": {
                "LanguageTag": "error52",
                "CN": "地域错误",
                "NG": "Access Denited Your region is not allowed."
        },
        "error100": {
                "LanguageTag": "error100",
                "CN": "邮件格式不正确",
                "NG": "incorrect email format"
        },
        "error101": {
                "LanguageTag": "error101",
                "CN": "账号已存在",
                "NG": "account already exist"
        },
        "error102": {
                "LanguageTag": "error102",
                "CN": "请求频率太快",
                "NG": "request frequency limit"
        },
        "error103": {
                "LanguageTag": "error103",
                "CN": "邮件发送失败",
                "NG": "send mail failed"
        },
        "error104": {
                "LanguageTag": "error104",
                "CN": "非法或已失效",
                "NG": "expired"
        },
        "error105": {
                "LanguageTag": "error105",
                "CN": "非法或已失效",
                "NG": "invalid or expired"
        },
        "error106": {
                "LanguageTag": "error106",
                "CN": "账号不存在",
                "NG": "account not exist"
        },
        "error107": {
                "LanguageTag": "error107",
                "CN": "账号被封",
                "NG": "Your account has been suspended. Please contact customer service."
        },
        "error108": {
                "LanguageTag": "error108",
                "CN": "账号未激活",
                "NG": "account not activate"
        },
        "error109": {
                "LanguageTag": "error109",
                "CN": "账号需要激活",
                "NG": "account need activate"
        },
        "error110": {
                "LanguageTag": "error110",
                "CN": "密码格式不正确",
                "NG": "The password format you entered is incorrect. Please enter it in the correct format！"
        },
        "error111": {
                "LanguageTag": "error111",
                "CN": "密码多次错误",
                "NG": "You have entered the password incorrectly multiple times. Please try again in 10 minutes!"
        },
        "error112": {
                "LanguageTag": "error112",
                "CN": "账号或密码错误",
                "NG": "The account or password you entered is incorrect. Please try again!"
        },
        "error113": {
                "LanguageTag": "error113",
                "CN": "新密码不一致",
                "NG": "new password not consistent"
        },
        "error114": {
                "LanguageTag": "error114",
                "CN": "老密码不正确",
                "NG": "incorrect old password"
        },
        "error115": {
                "LanguageTag": "error115",
                "CN": "手机号格式不正确",
                "NG": "incorrect phone format"
        },
        "error116": {
                "LanguageTag": "error116",
                "CN": "验证码不正确",
                "NG": "The OTP you entered is incorrect. Please check and re-enter！"
        },
        "error117": {
                "LanguageTag": "error117",
                "CN": "验证码发送失败",
                "NG": "send otp failed"
        },
        "error118": {
                "LanguageTag": "error118",
                "CN": "账号类型不存在",
                "NG": "account type not exist"
        },
        "error119": {
                "LanguageTag": "error119",
                "CN": "已经绑定手机",
                "NG": "already bind mobile"
        },
        "error120": {
                "LanguageTag": "error120",
                "CN": "请求失败",
                "NG": "request failed"
        },
        "error121": {
                "LanguageTag": "error121",
                "CN": "银行卡重复",
                "NG": "bank card exist"
        },
        "error122": {
                "LanguageTag": "error122",
                "CN": "银行卡不存在",
                "NG": "bank account not exist"
        },
        "error123": {
                "LanguageTag": "error123",
                "CN": "银行卡验证失败",
                "NG": "bank account request failed"
        },
        "error124": {
                "LanguageTag": "error124",
                "CN": "提现订单重复",
                "NG": "drawout order repeated"
        },
        "error125": {
                "LanguageTag": "error125",
                "CN": "手机号已被绑定",
                "NG": "phone number already used"
        },
        "error126": {
                "LanguageTag": "error126",
                "CN": "提现锁定",
                "NG": "Your withdrawal function has been suspended. Please contact customer service!"
        },
        "error127": {
                "LanguageTag": "error127",
                "CN": "提现次数超限",
                "NG": "Withdrawal limit reached. Please contact customer service!"
        },
        "error128": {
                "LanguageTag": "error128",
                "CN": "绑卡数超上限",
                "NG": "Unable to bind more bank cards!"
        },
        "error129": {
                "LanguageTag": "error129",
                "CN": "暂时无法绑定此卡,请联系客服",
                "NG": "Currently, you cannot link this bank card. Please contact customer service!"
        },
        "error130": {
                "LanguageTag": "error130",
                "CN": "提现需要10分钟后再试",
                "NG": "Frequent Withdrawals, Please Try Again Later!"
        },
        "error131": {
                "LanguageTag": "error131",
                "CN": "今日账号提现次数已达上限",
                "NG": "The withdrawal limit for today has been reached for this account!"
        },
        "error132": {
                "LanguageTag": "error132",
                "CN": "绑卡数超上限",
                "NG": "The total withdrawal amount limit for today has been reached for this account!"
        },
        //无error133
        "error134": {
                "LanguageTag": "error134",
                "CN": "功能暂未开放",
                "NG": "This feature is temporarily unavailable!"
        },
        "error135": {
                "LanguageTag": "error135",
                "CN": "代理结算中",
                "NG": "Agent commission is being processed!"
        },
        "error136": {
                "LanguageTag": "error136",
                "CN": "提取被封禁",
                "NG": "Agent account has been suspended!"
        },
        "error137": {
                "LanguageTag": "error137",
                "CN": "无可提取佣金",
                "NG": "No commission available for withdrawal!"
        },
        "error138": {
                "LanguageTag": "error138",
                "CN": "目标未达成",
                "NG": "Referral count does not meet requirements!"
        },
        "error139": {
                "LanguageTag": "error139",
                "CN": "未绑定手机",
                "NG": "Not linked to a mobile!"
        },
        "error200": {
                "LanguageTag": "error200",
                "CN": "操作失败",
                "NG": "operation failed"
        },
        "error210": {
                "LanguageTag": "error210",
                "CN": "不在活动时间内",
                "NG": "The Promotion has ended"
        }

    };
}